.navbar-vertical.navbar-expand-xs .navbar-nav .nav .nav-link{
    padding-top: 0px;
    padding-bottom: 0px;
}

table{
    width: 100%;
    margin-bottom: 1rem;
    border-radius: 0;
    font-family: Arial;
}

table td{
    font-size: 1rem !important;
}

td p{
    font-size: 1rem !important;
    line-height: 1.7 !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    margin-top: 0.5rem;
}

b{
    font-weight: 600;
}

div.first_div li{
    margin-bottom: 8pt;
    margin-top: 8pt;
    font-size: 1rem !important;
    line-height: 1.7 !important;
}
div.note{
    font-size: 1rem !important;
	margin-top: 8px;
    margin-bottom: 8px;
}
div.example{
    font-size: 1rem !important;
	margin-top: 8px;
    margin-bottom: 8px;
	
}
#content{
    font-family: Arial;
}
.dropDownHotspot:link{
    font-size: 1rem !important;
}

div.first_div a{
    color: #2D8DCC !important;
    /* font-weight: bold !important; */
    text-decoration: none !important;
}

thead, tbody, tfoot {
    border: 1px solid #f1f1f1;
    background-color: #fefefe;
}

p {

    line-height: 1.6;
}



.icosecond{
font-family: Open Sans, sans-serif;
}

li p{
    margin-bottom: 8px;
    margin-top: 8px;
}

.navbar-vertical .navbar-brand-img,
  .navbar-vertical .navbar-brand > img {
   margin-left: 26px;
}

ul.menu._Skins_SideMenuNT.mc-component a{
	font-family: arial;
	font-size: 14px !important;
}

.topics-list{
	font-size: 14px;
	font-family: arial;
}

.topicheadname{
	font-family: arial;
}

@media only screen and (max-width: 600px) {
  .container-fluid .col .font-weight-normal{
	 font-size: 11px !important;
    text-align: center !important;
    margin-top: 10px !important; 
  }
}




        #return-to-top {
        position: fixed;
        bottom: 20px;
        right: 20px;
        
        width: 50px;
        height: 50px;
        display: block;
        text-decoration: none;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        display: none;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        }
        #return-to-top i {
        color: #003e75;
        margin: 0;
        position: relative;
        left: 16px;
        top: 13px;
        font-size: 19px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        }
        #return-to-top:hover {
        
        }
        #return-to-top:hover i {
        color: #f39200;
        top: 5px;
        }